::-webkit-input-placeholder {
    text-align: center;
}

button, input {
    box-shadow:0px 0px 20px rgba(0,0,0,0.3);
}

input {
    margin-left: 15px;
    border: 1px;
    width: 200px;
    height: 30px;
}